/*
* @Author: William ROMANO
* @Date:   2019-01-23 13:50:51
* @Last Modified by:   will
* @Last Modified time: 2019-10-23 11:15:47
*/

@-webkit-keyframes GradientRotate {
    20%{
        background-position            : 0 50%;
    } 50% {
        background-position            : 100% 50%;
    } 100% {
        background-position            : 0 50%;
    }
}

@keyframes GradientRotate {
    20% {
        background-position            : 0 50%;
    } 50% {
        background-position            : 100% 50%;
    } 100% {
        background-position            : 0 50%;
    }
}

@-webkit-keyframes Remover {
    0% {
        -ms-filter                     : blur(0);
        -webkit-filter                 : blur(0);
        filter                         : blur(0);
    } 50% {
        -webkit-opacity                : 1;
        opacity                        : 1;
    } 100% {
        -ms-filter                     : blur(10px);
        -webkit-filter                 : blur(10px);
        filter                         : blur(10px);
        -webkit-opacity                : 0;
        opacity                        : 0;
        height                         : 0;
    }
}

@keyframes Remover {
    0% {
        -ms-filter                     : blur(0);
        -webkit-filter                 : blur(0);
        filter                         : blur(0);
    } 50% {
        -webkit-opacity                : 1;
        opacity                        : 1;
    } 100% {
        -ms-filter                     : blur(10px);
        -webkit-filter                 : blur(10px);
        filter                         : blur(10px);
        -webkit-opacity                : 0;
        opacity                        : 0;
        height                         : 0;
    }
}

.wrap-T2S {
    display                            : -webkit-flex;
    display                            : flex;
    flex-wrap                          : wrap;
}

.wrap-T2S.hide {
    display                            : none;
}

.wrap-T2S .product-T2S .prod_xl {
    border-left                        : none;
    border-top                         : 1px solid #DACCB8 !important;
}

.wrap-T2S .product-T2S:first-of-type .prod_xl {
    border-left                        : 1px solid #DACCB8;
}

.T2S-plp-wrap {
    margin-bottom                      : 20px;
}

.T2S-plp-wrap h2 {
    width                              : 100%;
    min-height                         : 50px;
    margin-bottom                      : 0;

    font-family                        : 'Open Sans', serif;
    font-size                          : 18px;
    font-weight                        : 300;
    line-height                        : 50px;
    text-align                         : center;

    background-color                   : #DACCB8;
}

.T2S-plp-wrap h2 span {
    font-weight                        : 600;
}

.T2S-plp-wrap .product-T2S .badge.hse {
    width                              : 70px;
    height                             : 40px;
    line-height                        : 40px;
}

.product-T2S {
    display                            : -webkit-flex;
    display                            : flex;
    -webkit-align-items                : center;
    align-items                        : center;
    -webkit-justify-content            : center;
    justify-content                    : center;
    position                           : relative;
    width                              : 312px;
    height                             : 485px;
}

.product-T2S .badgequick {
    margin                             : 0 10px;
}

.product-T2S .badge.hse {
    width                              : 70px;
    margin-right                       : 0!important;
    margin-left                        : 0!important;
    text-align                         : center;
    color                              : #fff;
    font-weight                        : 400;
    font-size                          : 24px;
    background-color                   : #60472e;
    height                             : 40px;
    line-height                        : 42px;
    letter-spacing                     : 0.6px;
    font-family                        : 'Martin Got';
}

.no-result-page-T2S .product-T2S .badge.hse,
.error-page-T2S .product-T2S .badge.hse,
.cart-page-T2S .product-T2S .badge.hse {
    bottom                             : 185px;
}

.no-result-page-T2S .product-T2S .badge.hno,
.error-page-T2S .product-T2S .badge.hno,
.cart-page-T2S .product-T2S .badge.hse {
    margin                             : 0;
}

.T2S-plp-wrap .product-T2S .badge.hno img {
    width                              : 92px;
    height                             : 40px;
}

.product-T2S .badge.hse:before {
    content                            : "-";
    color                              : #fff;
    font-size                          : 24px;
    font-weight                        : 400;
}

.product-T2S .badge.hse:after {
    position                           : relative;
    top                                : -6px;
    left                               : -2px;
    content                            : "%";
    color                              : #fff;
    font-size                          : 15px;
    font-weight                        : 200;
}

.product-T2S .rateit span a {
    margin-right                       : 5px;
}

.product-T2S .prod_xl .striped_price {
    margin-left                        : 5px;
    font-size                          : 18px;
}

.home-T2S .product-T2S .prod_xl .striped_price,
.product-page-T2S .product-T2S .prod_xl .striped_price {
    margin-left                        : 5px;
    font-size                          : 12px;
}

.cart-page-T2S .product-T2S .prod_xl .striped_price {
    font-size                          : 14px;
}

.product-not-loaded {
    display                            : none !important;
}

.placeholder-product {
    position                           : absolute;
    width                              : 292px;
    height                             : 465px;
    top                                : 10px;
    left                               : calc( ( 100% - 292px ) / 2 );
    background-color                   : #FFF;
    -webkit-backface-visibility        : hidden;
    -webkit-perspective                : 1000;
    -webkit-transform                  : translate3d(0,0,0);
    -webkit-transform                  : translateZ(0);
    -moz-transform                     : translateZ(0);
    -o-transform                       : translateZ(0);
    transform                          : translateZ(0);
    -webkit-backface-visibility        : hidden;
    backface-visibility                : hidden;
    -webkit-perspective                : 1000;
    perspective                        : 1000;
    transform                          : translate3d(0,0,0);
    transform                          : translateZ(0);
    -webkit-box-shadow                 : 0 0 20px rgba(0, 0, 0, 0.05);
    box-shadow                         : 0 0 20px rgba(0, 0, 0, 0.05);
}

.placeholder-product.hide {
    -webkit-animation                  : Remover 0.3s ease forwards;
    -moz-animation                     : Remover 0.3s ease forwards;
    animation                          : Remover 0.3s ease forwards;
}

.placeholder-picture,
.placeholder-text > .bar {
    -o-transition                      : 0.25s;
    -webkit-transition                 : 0.25s;
    transition                         : 0.25s;
    background                         : -webkit-linear-gradient(105deg, #FEFAF5, #F6F1E7,#FEFAF5);
    background                         : -o-linear-gradient(105deg, #FEFAF5, #F6F1E7,#FEFAF5);
    background                         : -ms-linear-gradient(105deg, #FEFAF5, #F6F1E7,#FEFAF5);
    background                         : -moz-linear-gradient(105deg, #FEFAF5, #F6F1E7,#FEFAF5);
    background                         : linear-gradient(105deg, #FEFAF5, #F6F1E7,#FEFAF5);
    -webkit-background-size            : 300% 300%;
    background-size                    : 300% 300%;
    -webkit-animation                  : GradientRotate 1s ease infinite;
    -moz-animation                     : GradientRotate 1s ease infinite;
    animation                          : GradientRotate 1s ease infinite;
}

.placeholder-product .placeholder-picture {
    position                           : relative;
    top                                : 15px;
    left                               : 15px;
    display                            : -webkit-flex;
    display                            : flex;
    width                              : 260px;
    -webkit-align-items                : center;
    align-items                        : center;
    -webkit-justify-content            : center;
    justify-content                    : center;
    height                             : 260px;
}

.placeholder-picture svg {  
    width                              : 75px;
    height                             : 75px;
    fill                               : #FFF;
}

.placeholder-text {
    position                           : relative;
    top                                : 15px;
    left                               : 15px;
    display                            : -webkit-flex;
    display                            : flex;
    width                              : 100%;
    margin-top                         : 15px;
}

.placeholder-text .bar {
    position                           : relative;
    height                             : 8px;
    -webkit-border-radius              : 8px;
    border-radius                      : 8px;
    margin-right                       : 8px;
}

.T2S-commercial-box {
    width                              : 312px;
    height                             : 485px;
}

.placeholder-commercial-box {
    width                              : 292px;
    height                             : 465px;

    background-color                   : #FFF;
}

.placeholder-commercial-box .placeholder-picture {
    position                           : relative;
    top                                : 16px;
    left                               : 16px;
    display                            : -webkit-flex;
    display                            : flex;
    width                              : 260px;
    height                             : 435px;
    -webkit-align-items                : center;
    align-items                        : center;
    -webkit-justify-content            : center;
    justify-content                    : center;
}

.fallback-T2S {
    display                            : none;
}

.fallback-T2S.display {
    display                            : block;
}

.prod_ban a img {
    opacity                            : 1;
    transition                         : opacity 250ms ease-in-out;
}

.prod_ban .T2S-commercial-hide img {
    opacity                            : 0;
}

@media only screen and (min-width: 0) and (max-width: 1400px) {
    .product-T2S {
        width                          : 235px;
        height                         : 436px;
    }
    .placeholder-product {
        left                           : calc( ( 100% - 215px ) / 2 );
        width                          : 215px;
        height                         : 416px;
    }
    .placeholder-product .placeholder-picture,
    .placeholder-text {
        left                           : 17.5px;
        width                          : 180px;
    }
    .placeholder-product .placeholder-picture {
        height                         : 180px;
    }
    .placeholder-text svg {    
        width                          : 140px;
    }
    .home-T2S > :nth-child(5),
    .home-T2S > :nth-child(6),
    .product-page-T2S > :nth-child(4),
    .error-page-T2S > :nth-child(6),
    .cart-page-T2S > :nth-child(6) {
        display                        : none;
    }
    .home-T2S .placeholder-picture,
    .product-list-T2S .placeholder-text,
    .error-page-T2S .placeholder-text,
    .cart-page-T2S .placeholder-text {
        left                           : 15px;
    }
}

.mobile-T2S.carousel-T2S {
    display                            : block;
    overflow                           : hidden;
    margin-bottom                      : 20px;
    font-size                          : 0;
}

.wrap-T2S.carousel-T2S.hide {
    display                            : none;
}

.mobile-T2S.carousel-T2S.init {
    width                              : 1500px;
}

.mobile-T2S.carousel-T2S.init > :nth-child(1) {
    margin-left                        : 9px;
}

.mobile-T2S.carousel-T2S.init > :nth-child(1):before {
    content                            : '';
    position                           : absolute;
    left                               : -22px;
    width                              : 20px;
    height                             : 100%;
    background-color                   : #FFF;
}

.mobile-T2S.carousel-T2S .prix {
    display                            : inline-block;
    margin-right                       : 10px;
    font-size                          : 20px;
    font-weight                        : bold;
    color                              : #B4023F;
}

.mobile-T2S.carousel-T2S .barre {
    float                              : initial;
    font-size                          : 14px;
    font-weight                        : normal;
    color                              : #60472E;
}

.mobile-T2S.carousel-T2S .product-T2S {
    display                            : inline-block;
    vertical-align                     : top;
    width                              : calc( ( 100vw - 20px ) / 2 );
    height                             : 264px;
    margin-right                       : 2px;
    background-color                   : #FFF;
}

.mobile-T2S.carousel-T2S .product-item > a > .product-image > img {
    width                              : 80px;
    height                             : 80px;
}

.mobile-T2S .product-panel-prix .promo-badge {
    width                              : 45px;
    margin-left                        : 5px;
    text-align                         : center;
    color                              : #fff;
    font-weight                        : 300;
    font-size                          : 14px;
    background-color                   : #60472e;
    height                             : 25px;
    line-height                        : 27px;
    letter-spacing                     : 1px;
    font-family                        : 'Martin Got';
}

.mobile-T2S .product-panel-prix .promo-badge:before {
    content                            : "-";
    color                              : #fff;
    font-size                          : 14px;
    font-weight                        : 600;
}

.mobile-T2S .product-panel-prix .promo-badge:after {
    position                           : relative;
    top                                : -3px;
    content                            : "%";
    color                              : #fff;
    font-size                          : 8px;
    font-weight                        : 100;
    font-family                        : Arial;

}

.mobile-T2S.wrap-T2S .btn_ajout-panier_wp_p2 {
    margin-top                         : 10px;
}

.mobile-T2S.wrap-T2S .panier-box {
    color                              : #60472E;
    height                             : 38px;
    line-height                        : 38px;
    margin-bottom                      : 10px;
    text-align                         : center;
}

.mobile-T2S.wrap-T2S .panier-box.cta-panel {
    border                             : solid 1px #DAD4C4;
    display                            : block;
    padding                            : 0;
    font-size                          : 12px;
}

.mobile-T2S.wrap-T2S .panier-box > img {
    vertical-align                     : middle;
    margin-top                         : -2px;
    display                            : inline-block;
}

.mobile-T2S.wrap-T2S .panier-disponible,
.mobile-T2S.wrap-T2S .panier-disponible-off {
    width                              : 25px;
}

.mobile-T2S.wrap-T2S .product-description {
    display                            : -webkit-box;
    width                              : 100%;
    height                             : 36px;
    font-size                          : 12px;
    text-align                         : center;
    line-height                        : 1.5;
    text-overflow                      : ellipsis;
    overflow-x                         : hidden;
    overflow-y                         : hidden;
    -webkit-line-clamp                 : 2;
    -webkit-box-orient                 : vertical;
}

.mobile-T2S.wrap-T2S .image-product-tentes {
    height                             : 2.5em;
    margin                             : 2px 0 0;
    font-size                          : 9px;
}

.mobile-T2S.wrap-T2S .product-panel-prix {
    display                            : -webkit-flex;
    display                            : flex;
    -webkit-justify-content            : center;
    justify-content                    : center;
    align-items                        : center;
    position                           : static;
    max-width                          : 160px;
    height                             : 34px;
    margin                             : 0 auto;
    padding-right                      : 0;
    box-sizing                         : border-box;
    text-align                         : center;
}

.mobile-T2S.wrap-T2S .product-panel-prix .wrap-prix {
    width                              : 100%;
}

.mobile-T2S.wrap-T2S .product-panel-prix .wrap-prix.promo-next {
    width                              : 50%;
}

.mobile-T2S.wrap-T2S .product-panel-prix .prix.barre {
    display                            : inline-block;
    text-align                         : center;
    float                              : none;
}

.mobile-T2S.wrap-T2S .prix .quantite {
    font-size                          : 16px;
}

.mobile-T2S.wrap-T2S .image-product-rating {
    display                            : -webkit-flex;
    display                            : flex;
    -webkit-justify-content            : center;
    justify-content                    : center;
    -webkit-align-items                : center;
    align-items                        : center;
    min-height                         : 12px;
    margin-top                         : 0;
}

.mobile-T2S.wrap-T2S .image-product-rating .etoile span a img {
    display: inline;

}

.mobile-T2S.wrap-T2S .image-product-rating span a:not(:first-child) {
    margin-left                        : 4px;
}

.mobile-T2S.wrap-T2S .details {
    height                             : 14px;
    color                              : #988369;
    font-size                          : 9px;
    text-align                         : center;
}

.mobile-T2S .placeholder-picture svg {  
    width                              : 35px;
    height                             : 35px;
    fill                               : #FFF;
}

.mobile-T2S .placeholder-text {
    width                              : 140px;
    left                               : 5px;
}

.mobile-T2S.wrap-T2S .product-T2S {
    display                            : inline-block;
    vertical-align                     : top;
    width                              : calc( ( 100vw - 22px ) / 2 );
    height                             : 326px;
    background-color                   : #FFF;
}

.wrap-T2S.carousel-T2S .product-T2S {
    height                             : 295px;
}

.mobile-T2S .product-item .badge-stickers {
    position                           : absolute;
    top                                : 0;
    left                               : 0;
}

.mobile-T2S .product-item {
    padding                            : 10px;
}

.mobile-T2S .product-image {
    display                            : -webkit-flex;
    display                            : flex;
}

.home-T2S {
    margin-bottom                      : 30px;
}

.home-T2S,
.product-list-T2S,
.product-page-T2S,
.error-page-T2S,
.cart-page-T2S {
    width                              : 100%;
    -webkit-justify-content            : center;
    justify-content                    : center;
    margin-top                         : 15px;
}

.error-page-T2S,
.cart-page-T2S {
    width                              : 104%;
    margin-left                        : -2%;
}

.home-T2S > h2,
.product-list-T2S > h2,
.product-page-T2S > h2,
.error-page-T2S > h2,
.cart-page-T2S > h2 {
    width                              : 100%;
    height                             : 20px;
    margin-bottom                      : 30px;
    text-align                         : center;
    font-family                        : 'Open Sans', serif;
    font-size                          : 24px;
    font-weight                        : 300;
    -epub-text-transform               : uppercase;
    text-transform                     : uppercase;
}

.home-T2S > h2 > span,
.product-list-T2S > h2 > span,
.product-page-T2S > h2 > span,
.error-page-T2S > h2 > span,
.cart-page-T2S > h2 > span {
    font-weight                        : 600;
}

.error-page-T2S .product-T2S .badge.hse,
.cart-page-T2S .product-T2S .badge.hse,
.no-result-page-T2S .product-T2S .badge.hse,
.home-T2S .product-T2S .badge.hse,
.product-list-T2S .product-T2S .badge.hse,
.product-page-T2S .product-T2S .badge.hse {
    bottom                             : 160px;
    font-weight                        : 400;
    height                             : 28px;
    width                              : 50px;
    line-height                        : 28px;
    font-size                          : 18px;
}

.content_product.container .product-page-T2S .product-T2S .badge.hse {
    top                                : 150px;
}

@media only screen and (min-width: 0) and (max-width: 1400px) {
    .content_product.container .product-page-T2S .product-T2S .badge.hse {
        top                                : 124px;
    }
}

.content_product.container .prod_xl .badge.hse

.error-page-T2S .product-T2S .badge.hse:before,
.cart-page-T2S .product-T2S .badge.hse:before,
.no-result-page-T2S .product-T2S .badge.hse:before,
.home-T2S .product-T2S .badge.hse:before,
.product-list-T2S .product-T2S .badge.hse:before,
.product-page-T2S .product-T2S .badge.hse:before {
    font-size                          : 18px;
}

.error-page-T2S .product-T2S .badge.hse:after,
.cart-page-T2S .product-T2S .badge.hse:after,
.no-result-page-T2S .product-T2S .badge.hse:after,
.home-T2S .product-T2S .badge.hse:after,
.product-list-T2S .product-T2S .badge.hse:after,
.product-page-T2S .product-T2S .badge.hse:after {
    font-size                          : 10px;
}

.error-page-T2S .product-T2S .prod_xl > div,
.cart-page-T2S .product-T2S .prod_xl > div,
.no-result-page-T2S .product-T2S .prod_xl > div {
    margin                             : 0 10px;
}

.no-result-page-T2S {
    margin-top                         : 100px;
}

.home-T2S > .product-T2S .placeholder-product,
.product-list-T2S > .product-T2S .placeholder-product,
.product-page-T2S > .product-T2S .placeholder-product,
.cart-page-T2S > .product-T2S .placeholder-product,
.error-page-T2S > .product-T2S .placeholder-product {
    position                           : absolute;
    width                              : 185px;
    height                             : 290px;
    top                                : 10px;
    left                               : calc( ( 100% - 195px ) / 2 );
}

.home-T2S > .product-T2S .placeholder-product .placeholder-picture,
.product-list-T2S > .product-T2S .placeholder-product .placeholder-picture,
.product-page-T2S > .product-T2S .placeholder-product .placeholder-picture,
.cart-page-T2S > .product-T2S .placeholder-product .placeholder-picture,
.error-page-T2S > .product-T2S .placeholder-product .placeholder-picture {
    width                              : 155px;
    height                             : 155px;
}

.home-T2S .prod_xl.column.to_4:first-child,
.product-list-T2S .prod_xl.column.to_4:first-child,
.product-page-T2S .prod_xl.column.to_4:first-child,
.cart-page-T2S .prod_xl.column.to_4:first-child,
.error-page-T2S .prod_xl.column.to_4:first-child {
    margin-left                        : 0 !important;
}

.home-T2S .prod_xl .master_link,
.product-list-T2S .prod_xl .master_link,
.product-page-T2S .prod_xl .master_link,
.cart-page-T2S .prod_xl .master_link,
.error-page-T2S .prod_xl .master_link {
    height                             : 189px;
    margin-left                        : 0 !important;
}

.home-T2S > .product-T2S,
.product-page-T2S > .product-T2S {
    width                              : 195px;
    height                             : 325px;
}

.mobile-T2S .product-T2S .placeholder-product {
    left                               : 0;
    top                                : 0;
    width                              : 100%;
    height                             : 100%;
    -webkit-box-shadow                 : none;
    box-shadow                         : none;
}

.mobile-T2S .product-T2S .placeholder-product .placeholder-picture {
    top                                : 10px;
    left                               : calc( (100% - 130px) / 2 );
    width                              : 130px;
    height                             : 130px;
}

.product-list-T2S > .product-T2S {
    width                              : 195px;
    height                             : 345px;
}

.error-page-T2S > .product-T2S,
.cart-page-T2S > .product-T2S {
    width                              : 195px;
    height                             : 355px;
}

.home-T2S > .product-T2S .prod_xl,
.product-page-T2S > .product-T2S .prod_xl {
    height                             : 325px;
}

.error-page-T2S > .product-T2S .prod_xl,
.cart-page-T2S > .product-T2S .prod_xl {
    height                             : 355px;
}

.home-T2S > .product-T2S .prod_xl > img,
.product-page-T2S > .product-T2S .prod_xl > img,
.error-page-T2S > .product-T2S .prod_xl > img,
.cart-page-T2S > .product-T2S .prod_xl > img {
    width                              : 189px;
    margin                             : 0;
}

.home-T2S > .product-T2S .prod_xl > .argument_txt {
    height                             : 46px;
}


.home-T2S > .product-T2S .prod_xl > .argument_txt h3 a,
.product-page-T2S > .product-T2S .prod_xl > .argument_txt h3 a {
    display                            : -webkit-box;
    height                             : 46px;
    text-overflow                      : ellipsis;
    -webkit-line-clamp                 : 2;
    -webkit-box-orient                 : vertical;
}

.home-T2S .product-T2S i,
.no-result-page-T2S .product-T2S i,
.product-page-T2S .product-T2S i,
.error-page-T2S .product-T2S i,
.cart-page-T2S .product-T2S i {
    display                            : none;
}

.error-page-T2S > .product-T2S .prod_xl > .argument_txt,
.cart-page-T2S > .product-T2S .prod_xl > .argument_txt {
    height                             : 42px;
}

.home-T2S > .product-T2S .prod_xl > img,
.product-page-T2S > .product-T2S .prod_xl > img,
.error-page-T2S > .product-T2S .prod_xl > .argument_txt h3,
.cart-page-T2S > .product-T2S .prod_xl > .argument_txt h3 {
    margin-top                         : 3px;
}

.popin_add_to_cart.container .product-popin-T2S .prod_xl .badge.hno {
    left                               : 0;
}

.mobile-T2S > h2 {
    margin-bottom                      : 15px;
    min-height                         : 32px;
    font-size                          : 16px;
    font-weight                        : 600;
    -epub-text-transform               : uppercase;
    text-transform                     : uppercase;
}

.mobile-T2S.T2S-plp-wrap {
    border-left                        : 1px solid #DACCB8;
    border-right                       : 1px solid #DACCB8;
    border-bottom                      : 1px solid #DACCB8;
}

.mobile-T2S.T2S-plp-wrap h2 {
    width                              : 100%;
    min-height                         : 50px;
    margin-bottom                      : 0;
    margin-top                         : 0;

    font-family                        : 'Open Sans', serif;
    font-size                          : 16px;
    font-weight                        : 200;
    line-height                        : 50px;
    text-align                         : center;

    background-color                   : #DACCB8;
}

.mobile-T2S.T2S-plp-wrap h2 span {
    font-weight                        : 600;
}

.wrap-T2S.product-page-T2S .slick-track .product-T2S {
    height: 222px;
}

.myspaceReco, .myspaceHistory {justify-content: left!important; margin-top: 30px; margin-left: 0; width: 100%}
.myspaceReco .product-T2S .prod_xl, .myspaceHistory .product-T2S .prod_xl {border: 1px solid #DACCB8!important; height: 405px;} 

.myspaceReco .title-T2S, .myspaceHistory .title-T2S {display: none;}
.myspaceReco .product-T2S, .myspaceHistory .product-T2S { width: 33%; margin-right: -2px; margin-bottom: -1px;  height: 405px;}
.myspaceReco .argument_txt, .myspaceHistory .argument_txt { height: 85px!important;}
.myspaceReco  .badge.hse, .myspaceHistory .badge.hse {bottom : 212px!important}



@media only screen and (max-width: 1400px) and (min-width: 0){
    .myspaceReco  > :nth-child(6), .myspaceHistory  > :nth-child(6) {
        display: block !important;
    }
    .myspaceReco .prod_xl:first-child,
    .myspaceHistory .prod_xl:first-child{width: auto} 
}

@media only screen and (min-width: 1400px) {
    .myspaceReco .product-T2S .prod_xl > *, .myspaceHistory .product-T2S .prod_xl > *{
        margin: 0 20px!important;
    }
    .myspaceReco .product-T2S .prod_xl > a, .myspaceHistory .product-T2S .prod_xl > a{
        margin: 0!important;
    }
    .myspaceReco .product-T2S .prod_xl .badge.hse, .myspaceHistory .product-T2S .prod_xl  .badge.hse{
        margin-right: 0px!important;
    }
}